
#enq{
	margin: 10px 0px 30px 0px;
	border-collapse: collapse;
	border: 1px solid #FF0000;
}

#enq td{
	font-size: 12px;
	border: 1px solid #ff9ea0;
	padding: 5px 5px 5px 5px;
}

#enq th{
	font-size: 12px;
	vertical-align: top;
	width: 200px;
	background-color: #FF0000;
	border: 1px solid #FFffff;
	border-left: 1px solid #FF0000;
	text-align: left;
	color: #ffffff;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
}

#enq .title{
	vertical-align: middle;
	background-color: #FF0000;
	border-bottom: 1px solid #FFffff;
	border-right: 1px solid #FF0000;
	border-left: 1px solid #FF0000;
	border-top: 1px solid #FF0000;
	color: yellow;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
}

#enq .foot{
	background-color: #FF0000;
	border: 1px solid #FF0000;
}
#enq td table td{
	border-left: 0px solid #ffffff;
	border: 0px none #ffffff;
	padding: 0px;
}
#enq td #qage td{
	width: 70px;
}
#enq td #qage th{
	width: 20px;
	padding: 0px;
	border-left: 0px solid #ffffff;
	background-color: #ffffff;
}

#enq td #qkikkake td{
	width: 120px;
	border-left: 0px solid #ffffff;
}
#enq td #qkikkake th{
	width: 20px;
	padding: 0px;
	background-color: #ffffff;
	border-left: 0px solid #ffffff;
}
